<?php
$host = 'localhost';
$user = 'websparkit_webspark_mydbone';
$pass = 'Koojana@webspark2026'; // Adjust your DB password if necessary
$dbname = 'websparkit_webspark_methsisila2';

$conn = new mysqli($host, $user, $pass, $dbname);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

// Function to sanitize inputs
function sanitize($conn, $input) {
    return mysqli_real_escape_string($conn, htmlspecialchars(strip_tags($input)));
}
?>
